ukui-biometric-manager (4.10.0.0-ok4.15) nile; urgency=medium

  * BUG号：#433667 【登录选项】维哈柯语言下，登录选项界面部分适配错误
           #436941 【生物特征管理工具】维哈柯语言下生物特征管理工具界面部分内容显示为英文
           #458479 【交互体验捉虫攻关】【登录选项】【M90H】【RC4】字体调大再调小后，登录选项部分字体仍为大字号
           #448187 【交互体验捉虫攻关】【登录选项】选择绑定微信app界面与设计不相符
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 12 Dec 2025 13:54:59 +0800

ukui-biometric-manager (4.10.0.0-ok4.14) nile; urgency=medium

  * BUG号：#421155 【生物特征管理工具】蒙古文系统下，生物特征管理工具部分界面显示为英文
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 22 Oct 2025 10:58:42 +0800

ukui-biometric-manager (4.10.0.0-ok4.13) nile; urgency=medium

  * BUG号：#400687 【交互协同增强攻关】【展示内容】0815演示反馈-生物特征管理工具启动时间应在300毫秒以内，请优化
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 19 Sep 2025 16:49:19 +0800

ukui-biometric-manager (4.10.0.0-ok4.12) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：同步V11-2603-Preview分支代码
  * 其他改动影响域: 无

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Fri, 08 Aug 2025 19:54:56 +0800

ukui-biometric-manager (4.10.0.0-ok4.11) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新京语翻译
  * 其他改动影响域: 无

 -- duankaiwen <duankaiwen@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

ukui-biometric-manager (4.10.0.0-ok4.10) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：构建 nile-sp2 版本
  * 其他改动影响域: 无

 -- kyliujiayang <liujiayang@kylinos.cn>  Thu, 05 Jun 2025 10:00:00 +0800

ukui-biometric-manager (4.10.0.0-ok4.9) nile; urgency=medium

  * BUG号：#IAOI4L 【生物特征管理工具】【维哈柯】生物特征管理工具主窗口右上角图标过于靠近右边框，应当留点距离
           #IAOGCN 【次要】【生物特征管理工具】【蒙文】添加到桌面快捷方式，桌面快捷方式显示为英文
           #IAH4GM 【次要】【哈柯】【生物特征管理工具】在多任务视图/Alt+Tab/Alt+M/任务栏-缩略图中名称显示为显示为英文
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无

 -- liudun <liudun@kylinos.cn>  Thu, 03 Apr 2025 09:17:18 +0800

ukui-biometric-manager (4.10.0.0-ok4.8) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：同步V11-2503代码
  * 其他改动影响域：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 27 Feb 2025 11:28:51 +0800

ukui-biometric-manager (4.10.0.0-ok4.7) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：增加阿越翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 17:44:17 +0800

ukui-biometric-manager (4.10.0.0-ok4.6) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：增加阿越翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 19 Aug 2024 17:44:17 +0800

ukui-biometric-manager (4.10.0.0-ok4.5) nile; urgency=medium

  * BUG号：#IAAT5S【中】【gg-维哈柯】【生物特征管理工具】【设备与权限】【维吾尔语】权限-生物设备下方的文案显示不全，按钮位置过于靠近边框；鼠标悬浮在生物设备-设备的小叹号上，设备信息悬浮框文案布局不完全对
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：2006a5

 -- liudun <liudun@kylinos.cn>  Mon, 19 Aug 2024 17:44:17 +0800

ukui-biometric-manager (4.10.0.0-ok4.4) nile; urgency=medium

  * BUG号：
  * 需求号：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无，commit id：f1fcaf

 -- Kevin Duan <duankaiwen@kylinos.cn>  Mon, 29 Jul 2024 14:26:17 +0800

ukui-biometric-manager (4.10.0.0-ok4.3) nile; urgency=medium

  * BUG号：#I9IU27 已确认 【次要】【生物特征管理工具】开启驱动或重启服务时阴影部分显示不正确 
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：f1fcaf

 -- liudun <liudun@kylinos.cn>  Mon, 29 Jul 2024 14:26:17 +0800

ukui-biometric-manager (4.10.0.0-ok4.2) nile; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他改动说明：更新翻译
  * 其他改动影响域：无

 -- Kevin Duan <duankaiwen@kylinos.cn>  Thu, 11 Jul 2024 10:36:40 +0800

ukui-biometric-manager (4.10.0.0-ok4.1) nile; urgency=medium

  * BUG号： #I9RPOF【次要】【生物特征管理工具】人脸录入框存在英文，显示“face”
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：596ee4

 -- liudun <liudun@kylinos.cn>  Thu, 11 Jul 2024 10:36:40 +0800

ukui-biometric-manager (4.10.0.0-ok4) nile; urgency=medium

  * BUG号： #I8KQ5E【主要】【需求24683】【登录选项】多用户绑定同一微信时，微信会自动登录失败，直到自动锁定
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：8384363

 -- liuyuanpeng <liuyuanpeng@kylinos.cn>  Wed, 05 Jun 2024 17:43:44 +0800

ukui-biometric-manager (4.10.0.0-ok3.1) nile; urgency=medium

  * BUG号： #I90LZY【次要】【生物特征管理工具】未选中特征删除特征时，提示删除框未居中
  * 需求号：无
  * 其他改动说明：更新维文翻译
  * 其他改动影响域：无，commit id：b40962a

 -- liudun <liudun@kylinos.cn>  Wed, 05 Jun 2024 14:13:20 +0800

ukui-biometric-manager (4.10.0.0-ok3) nile; urgency=medium

  * BUG号： 无
  * 需求号：无
  * 其他改动说明：更新维文翻译
  * 其他改动影响域：无，commit id：4337f5cf10

 -- Kevin Duan <duankaiwen@kylinos.cn>  Tue, 23 Apr 2024 10:26:26 +0800

ukui-biometric-manager (4.10.0.0-ok2~0423) nile; urgency=medium

  * BUG号：#I8MB18【生物特征管理工具】打开应用后界面不居中
           #I90LOA【次要】【生物特征管理工具】驱动的密码设置页面中，序列号的标题显示未靠左
  * 需求号：无
  * 其他改动说明：无
  * 其他改动影响域：无，commit id：b40962a

 -- Yang Min <yangmin@kylinos.cn>  Tue, 23 Apr 2024 10:26:26 +0800

ukui-biometric-manager (4.10.0.0-ok1~1213) nile; urgency=medium

  * BUG号：204988 【wlcom】【生物特征工具】打开应用，点击菜单-重启服务后，重启服务的提示框有英文的应用标题
           205002 【wlcom】【生物特征工具】未选中特征删除时，提示框中显示带有英文标题
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Wed, 13 Dec 2023 15:59:03 +0800

ukui-biometric-manager (4.0.0.0-ok3~0825) yangtze; urgency=medium

  * BUG号：I73JHD 修改密码、录入指纹、重命名指纹窗口在多任务视图页面的窗口名错误
           I6Z7NK 修改密码时，输入的新密码包含用户名时无相关提示
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Fri, 25 Aug 2023 09:00:04 +0800

ukui-biometric-manager (4.0.0.0-ok2~0518) yangtze; urgency=medium

  * BUG号：I6Z7TC【登录选项】修改密码时，新密码长度小于最小长度时提示错误
           I6Z7NK【登录选项】修改密码时，输入的新密码包含用户名时无相关提示
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Thu, 18 May 2023 10:18:41 +0800

ukui-biometric-manager (4.0.0.0-ok1~0426) yangtze; urgency=medium

  * BUG号：无
  * 需求号：无
  * 其他修改说明：合入v101、v101-tablet代码

 -- Yang Min <yangmin@kylinos.cn>  Wed, 26 Apr 2023 21:36:55 +0800

ukui-biometric-manager (3.22.1.2-ok3~1101) yangtze; urgency=medium

  * BUG号：无
  * 需求号：Story#16266 生物特征管理工具平板模式下全屏处理

 -- Yang Min <yangmin@kylinos.cn>  Mon, 24 Oct 2022 11:26:19 +0800

ukui-biometric-manager (3.1.4.0-ok3~0720) yangtze; urgency=medium

  * BUG号：130415 【生物特征管理工具】录入指纹界面不进行录入，无录入超时提示
           128767 【wayland】【生物特征管理工具】应用每次打开时都会重启该应用
  * 需求号：无
  * 其他修改说明：无 

 -- Yang Min <yangmin@kylinos.cn>  Wed, 20 Jul 2022 14:22:21 +0800

ukui-biometric-manager (3.1.4.0-ok2~0718) yangtze; urgency=medium

  * BUG号：130226 【生物特制管理工具】重启服务授权密码框默认被选中状态，但输入密码无反应，点击后才可正常输入
           130237 【生物特征管理工具】录入指纹后，切换各页面卡顿
  * 需求号：无
  * 其他修改说明：无 

 -- Yang Min <yangmin@kylinos.cn>  Mon, 18 Jul 2022 18:36:51 +0800

ukui-biometric-manager (3.1.4.0-ok1~0716) yangtze; urgency=medium

  * BUG号：128767 【wayland】【生物特征管理工具】应用每次打开时都会重启该应用
           128763 【生物特征管理工具】用户手册内容错误
           128685 【wayland】【生物特征管理工具】录入时插拔设备界面显示异常
           128677 【wayland】【控制面板】【登录选项】修改密码没有达到密码规格(8位/2种字符类型)没有修改成功也无文案提示；
           130137 【生物特征管理工具】点击重启服务或者开关驱动过程中鼠标指针没有明显变化，表现形式为窗口未响应后恢复正常
  * 需求号：无
  * 其他修改说明：无

 -- Yang Min <yangmin@kylinos.cn>  Sat, 16 Jul 2022 17:21:48 +0800

ukui-biometric-manager (3.1.4.0-0k0) v101; urgency=medium

  * 修改为quilt格式

 -- Xie Wei <xiewei@kylinos.cn>  Fri, 20 May 2022 16:34:00 +0800
